Re: [Touch-packages] [Bug 1891663] Re: package systemd-timesyncd 245.4-4ubuntu3.2 failed to install/upgrade: package systemd-timesyncd is already installed and configured

2020-08-15 Thread Helmut Meyer
HI, Thank you for your email,but I am to stupid to understand. In the links, I can see my failure, but nothing else. Please answer in German... :-) Thank you so much! Helmut Am Fr., 14. Aug. 2020 um 18:45 Uhr schrieb Balint Reczey < 1891...@bugs.launchpad.net>: > There are many similar bugs

[Touch-packages] [Bug 1891663] Re: package systemd-timesyncd 245.4-4ubuntu3.2 failed to install/upgrade: package systemd-timesyncd is already installed and configured

2020-08-14 Thread Balint Reczey
There are many similar bugs filed against dpkg, is this an APT issue running dpkg wrong? ** Package changed: dpkg (Ubuntu) => apt (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu.